var request = new XMLHttpRequest()

request.open('GET', 'json/renglones.json', true)

request.onload = function() {
  // begin accessing JSON data here
  var info = JSON.parse(this.response)
        
  var list = document.getElementById("list");
    
    for (var i = 0; i < info.length; i++) {

            var item = ons.createElement(`<ons-card onclick="fn.pushPage({'id':'artesanias.html','title':'${info[i].Renglones}','esp': '${info[i].Especificaciones}'})">
                        <div class="title">${info[i].Renglones}</div>
                        <div class="content"><img class="list-item__thumbnail" src="img/${info[i].Renglones}.png"></div>
                    </ons-card>`);
            list.appendChild(item);
            }
        }
    
request.send()  